[submodule "extern/breakpad"]
	path = extern/breakpad
	url = https://chromium.googlesource.com/breakpad/breakpad
[submodule "extern/CrabNet"]
	path = extern/CrabNet
	url = https://github.com/TES3MP/CrabNet
